{
  "Loop": {
    "name": "{{ loopName }}",
    "version": "{{ loopVersion }}"
  },
  "API": {
    "baseUrl":""
  },
  "StaticAssets": {
    "iconsUrl":""
  },
  "Telemetry": {
    "sentryDsn": ""
  }
}
